<?php

    include("../../classes/database.class.php");
    include("../../classes/precoArtigoModel.class.php");
    include("../../classes/precoArtigoController.class.php");
    
    $idArtigo = $_POST["idArtigo"];

    $modelo = new PrecoArtigoModel();
    $rows = $modelo->deletePrecoArtigo($idArtigo);

    echo json_encode($rows);